Requirements

Reel requires the following system requirements:

  • ExpressionEngine 3.5+
  • PHP 5.5+